.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-27e4a174-26b7-bc02-cd00-8e0d428a0851 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c2d7eece-3e1d-b50d-a359-77a19c9fa8e8 {
background-color: #E0E1D7 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c2d7eece-3e1d-b50d-a359-77a19c9fa8e8) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}
.lfr-layout-structure-item-c2d7eece-3e1d-b50d-a359-77a19c9fa8e8 {
aspect-ratio: 4 / 1;
}.lfr-layout-structure-item-6764d7bc-c861-2b64-f1a4-7dec0e880bc5 {
background-color: #D1E4EC !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6764d7bc-c861-2b64-f1a4-7dec0e880bc5) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}
.lfr-layout-structure-item-6764d7bc-c861-2b64-f1a4-7dec0e880bc5 {
aspect-ratio: 4 / 1;
}
.lfr-layout-structure-item-ca3d6178-c3b2-956c-518b-a5d092bf2632 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-59271784-4b33-7256-ce51-3e6c2b8bb22f {
background-color: #F1E3D7 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-59271784-4b33-7256-ce51-3e6c2b8bb22f) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}
.lfr-layout-structure-item-59271784-4b33-7256-ce51-3e6c2b8bb22f {
aspect-ratio: 4 / 1;
}.lfr-layout-structure-item-0ba33720-c3b2-80bf-0d89-dc7371e47c43 {
background-color: #D1E4EC !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0ba33720-c3b2-80bf-0d89-dc7371e47c43) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}
.lfr-layout-structure-item-0ba33720-c3b2-80bf-0d89-dc7371e47c43 {
aspect-ratio: 4 / 1;
}.lfr-layout-structure-item-a7f3f159-ad12-3da1-7690-321547d0c153 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-55ac3997-9188-2bc6-f15b-a1eae4ca3268 {
background-color: #F1E3D7 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-55ac3997-9188-2bc6-f15b-a1eae4ca3268) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}
.lfr-layout-structure-item-55ac3997-9188-2bc6-f15b-a1eae4ca3268 {
aspect-ratio: 4 / 1;
}.lfr-layout-structure-item-1c7770fa-4d62-68b2-56d4-be4e87ca657f {
background-color: #E0E1D7 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1c7770fa-4d62-68b2-56d4-be4e87ca657f) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}
.lfr-layout-structure-item-1c7770fa-4d62-68b2-56d4-be4e87ca657f {
aspect-ratio: 4 / 1;
}.lfr-layout-structure-item-396d1d4b-af62-5213-d3c1-f96e6165da68 {
margin-top: var(--spacer-4,1.5rem) !important;
}
